Subject: Re: [Gen-art] Gen-ART Telechat review of draft-alakuijala-brotli-09

From: Jari Arkko <[email-masked]>
Date: Thu, 5 May 2016 06:38:44 -0400

Many thanks for your review, Paul.

I would like to know the answer to the authoritative specification question. Authors?

As for the difficulty of implementing this, I have not read the document in its entirety, but my sense of it is that it is very difficult but comparable to other algorithmic specifications. I’m somewhat comforted by the information that successful implementation projects exist. I do not think spending tens of hours to understand 100+ pages of algorithmic text is unexpected, unfortunately.

Jari